rdwrSnmpErrorTbStatus — Radware MIB copies (LibreNMS/Observium Community)
This variable indicates the type of error.
{1 3 6 1 4 1 89 35 1 102 10 1 6}
This variable indicates the type of error.
Status in source: mandatory.
Names: rdwrSnmpErrorTbStatus
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rdwrSnmpErrorTbStatus",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"ok",
"(",
"0",
")",
",",
"tooBig",
"(",
"1",
")",
",",
"noSuchName",
"(",
"2",
")",
",",
"badValue",
"(",
"3",
")",
",",
"readOnly",
"(",
"4",
")",
",",
"genErr",
"(",
"5",
")",
"}",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"This variable indicates the type of error.\"",
"::=",
"{",
"rdwrSnmpErrorTbEntry",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"ok",
0
],
[
"tooBig",
1
],
[
"noSuchName",
2
],
[
"badValue",
3
],
[
"readOnly",
4
],
[
"genErr",
5
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"This variable indicates the type of error."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. Radware support.
Module: RADWARE-MIB
rdwrSnmpErrorTbStatus OBJECT-TYPE
SYNTAX INTEGER {
ok(0),
tooBig(1),
noSuchName(2),
badValue(3),
readOnly(4),
genErr(5)}
ACCESS read-only
STATUS mandatory
DESCRIPTION
"This variable indicates the type of error."
::= { rdwrSnmpErrorTbEntry 6 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:38.098791+00:00.
Vendor MIB copy from the Observium Community archive. Radware support.
Module: RADWARE-MIB
rdwrSnmpErrorTbStatus OBJECT-TYPE
SYNTAX INTEGER {
ok(0),
tooBig(1),
noSuchName(2),
badValue(3),
readOnly(4),
genErr(5)}
ACCESS read-only
STATUS mandatory
DESCRIPTION
"This variable indicates the type of error."
::= { rdwrSnmpErrorTbEntry 6 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TimeStamp'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.159738+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.102.10.1.1 | rdwrSnmpErrorTbRequestId | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.2 | rdwrSnmpErrorTbVarId | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.3 | rdwrSnmpErrorTbDescription | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.4 | rdwrSnmpErrorTbErrorIndex | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.5 | rdwrSnmpErrorTbType | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.7 | rdwrSnmpErrorTbFieldInEntry | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.8 | rdwrSnmpErrorTbTime | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.102.10.1.9 | rdwrSnmpErrorTbDate | 0 | 0 |